Object Storage API, Amazon S3-compatible REST: DeleteObjectTagging
Written by
Updated at May 6, 2026
Deletes all object labels from a bucket.
Note
Yandex Cloud uses labels to logically identify resources. However, Object Storage supports compatibility with Amazon S3 API
For more information on getting started with the API and the general request format, see How to use the S3 API.
Request
DELETE /{bucket}/{key}?tagging&versionId={versionId} HTTP/2
Path parameters
| Parameter | Description |
|---|---|
bucket |
Bucket name. |
key |
Object key. |
Query parameters
| Parameter | Description |
|---|---|
tagging |
Type of operation. This is a required parameter. |
versionId |
Object version ID. This is a required parameter. |
Headers
Use common headers in your requests.
Response
Headers
In addition to common headers, responses may contain:
| Header | Description |
|---|---|
x-amz-version-id |
Object version ID. |
Response codes
For a list of possible responses, see Responses.
A successful response does not contain any additional data.